Bug 56294 - Kernel 2.4.9-13smp crash
Kernel 2.4.9-13smp crash
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-11-15 01:03 EST by Emmanuel Galanos
Modified: 2007-04-18 12:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-05 03:32:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Kernel OOPS (1015 bytes, text/plain)
2001-11-15 01:05 EST, Emmanuel Galanos
no flags Details

  None (edit)
Description Emmanuel Galanos 2001-11-15 01:03:47 EST
Description of Problem:

Performing a burn-in on a server the kernel Oopsed.
Using ctcs-1.2.5 after approximately 23 hours, the kernel crashed.
Unfortunately I did not have minicom going, so I missed some
of the data and had to copy the rest by hand. Oops attached.

Version-Release number of selected component (if applicable):

How Reproducible:
It took 23 hours to get to crash. Will continue burning in
and see.

Addition information:
sysreport output attached.

Summary of system:
Dual 1 GHz PIII
2 x U160 18.2 GB SCSI. SW RAID 1

RAM had been burnt-in the day before with 45 hours on memtest86.
Comment 1 Emmanuel Galanos 2001-11-15 01:05:09 EST
Created attachment 37562 [details]
Kernel OOPS
Comment 2 Arjan van de Ven 2001-11-15 05:40:43 EST
Any idea what modules are loaded ?
Comment 3 Trevor Cordes 2002-07-05 03:32:24 EDT
Maybe related to 47160?  Are you running a VIA dual sock 370 board?
Comment 4 Emmanuel Galanos 2002-07-07 03:01:35 EDT
Interesting..bugzilla didn't send me your reply to just then when the extra
comment was added. Sorry, given how long ago that bug report was reported I'm
not even sure which machine it is. It would be something like:

w83781d                16832   0 
i2c-proc                6496   0  [w83781d]
i2c-isa                 1188   0  (unused)
i2c-dev                 3872   0  (unused)
i2c-core               13760   0  [w83781d i2c-proc i2c-isa i2c-dev]
ipt_REJECT              3552   2  (autoclean)
ipt_state               1152   5  (autoclean)
ip_conntrack_ftp        4224   0  (autoclean) (unused)
ip_conntrack           18668   2  (autoclean) [ipt_state ip_conntrack_ftp]
ipt_limit               1600   1  (autoclean)
iptable_filter          2272   0  (autoclean) (unused)
ip_tables              11968   4  [ipt_REJECT ipt_state ipt_limit iptable_filter]
eepro100               18128   1 
ext3                   65760   4 
jbd                    44580   4  [ext3]
raid1                  14340   5 
aic7xxx               114784  10 
sd_mod                 11900  10 
scsi_mod              101592   2  [aic7xxx sd_mod]

Though probably without the sensors at the time.
Yes it is a dual processor VIA board (Apollo pro 266 chipset). Anyway it
would have been upgraded long ago to a newer kernel, so I will close this bug.

Note You need to log in before you can comment on or make changes to this bug.